DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE sys_dept  (
  dept_id int AUTO_INCREMENT PRIMARY KEY,
  parent_id int DEFAULT NULL COMMENT '上级部门ID，一级部门为0',
  name varchar(50)  DEFAULT NULL COMMENT '部门名称',
  del_flag int DEFAULT NULL COMMENT '是否删除  -1：已删除  0：正常',
  distributor_num varchar(50)  DEFAULT NULL COMMENT '渠道商号',
  remark varchar(255)  DEFAULT NULL COMMENT '描述'
);
